Bug 1067532 (eap62-cp03-blockers) - EAP 6.2.3 (CP03) Blockers Tracker
Summary: EAP 6.2.3 (CP03) Blockers Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: eap62-cp03-blockers
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: unspecified
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: CR2
: EAP 6.2.3
Assignee: mark yarborough
QA Contact:
URL:
Whiteboard:
Depends On: 1049796 1063649 1063653 1063657 1063823 1065830 1065874 1065994 1069886 1069894 1070453 1071479 1072223 1072224 1072364 1072747 1072845 1072856 1072949 1073082 1073094 1073118 1075082 1076507 1078665 1079085 1079497 1080939 1081314 1082478 JBJCA-1159-JBJCA-1161for-6.2 1082880 1084566 1084584 1084587 1084595 1084597 1084600 1084612 1084639 1084872 1085503 1085504 1085505 1085506 1085539 1085976 1087186 1087630 1087632 1087781 1088318 1088469 1088599 1088600 1088601 1088602 1088603 1088604 1088606 1088609 1088616 1088617 1088791 1088795 1088896 1089113 1089616 1089989 1091999 1093686 1094279 1094290 1094321 1094503 1094756 1095141 1096304 1098885 1098999 1099034 1099047 1099049 1099090 1099092 1099138 1099169 1099477 1099524
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-20 15:21 UTC by mark yarborough
Modified: 2014-09-19 20:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: eap62-cp04-blockers (view as bug list)
Environment:
Last Closed: 2014-08-07 12:12:16 UTC
Type: Bug


Attachments (Terms of Use)

Description mark yarborough 2014-02-20 15:21:11 UTC
If you have a blocker for EAP 6.2.3 (CP03) contact one of the following:

GSS: Jimmy Wilson (jawilson@redhat.com)
GSS: Brad Maxwell (bmaxwell@redhat.com)
QE:  Pavel Slavicek (pslavice@redhat.com)
QE:  Rostislav Svoboda (rsvoboda@redhat.com)
Dev: Carlo de Wold (cdewolf@redhat.com)
PM:  John Doyle (jdoyle@redhat.com)
PgM: Mark Yarborough (myarboro@redhat.com)

Thanks!

Comment 1 Rostislav Svoboda 2014-05-28 07:02:07 UTC
All linked BZs are VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.